--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Validateable::Errors#add_to_base
is_singleton: false
name: add_to_base
params: (error)
visibility: public
